Delete workspace invite
Delete a specific workspace invite by its ID.
Deleting an invite will prevent any further use of the invite link or email.
Use cases:
- Revoking unused or compromised invites
- Managing workspace access
- Cleaning up expired invites
Authorization
apiKey AuthorizationBearer <token>
The API will use the Authorization: Bearer <your-key> header for requests.
In: header
Path Parameters
inviteId*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.excalidraw.com/api/v1/workspaces/invites/string"{
"property1": null,
"property2": null
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "string"
}{
"statusCode": 403,
"error": "Forbidden",
"message": "string"
}{
"statusCode": 404,
"error": "Not Found",
"message": "string"
}